-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://fr.wikipedia.org/wiki/Catégorie:Groupe_ou_famille_d%27astéroïdes
-- updated 15-11-2023
AlindaGroup =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000",
	markstyle = "triangle",
	marksize = "1",
	number = 22, -- asteroids of the Alinda group (no Pha) and part of the NEA
	counter = true,
	
	objects =
	{
		
		"Sol/887 Alinda", -- AlindaGroup (NEA-MCA), AmorGroup (NEA-MCA)
		
		"Sol/1429 Pemba",-- AlindaGroup (NEA-MCA)
		"Sol/1550 Tito",-- AlindaGroup (NEA-MCA)
		"Sol/1607 Mavis",-- AlindaGroup (NEA-MCA)
		"Sol/1915 Quetzalcoatl", -- AlindaGroup (NEA-MCA), AmorGroup (NEA-MCA)
		"Sol/2019 MO", -- AlindaGroup (NEA-MCA), ApolloGroup (NEA-ECA)
		"Sol/2608 Seneca", -- AlindaGroup (NEA-MCA), AmorGroup (NEA-MCA)
		
		"Sol/3360 Syrinx", -- AlindaGroup (NEA-MCA), ApolloGroup (NEA-ECA)
		"Sol/3628 Boznemcova", -- AlindaGroup (NEA-MCA)
		"Sol/3806 Tremaine", -- AlindaGroup (NEA-MCA)
		
		"Sol/5847 Wakiya",-- AlindaGroup (NEA-MCA)
		"Sol/5864 Montgolfier",-- AlindaGroup (NEA-MCA)
		
		"Sol/6318 Cronkite", -- AlindaGroup (NEA-MCA), MarsCrosser (NEA-MCA)
		"Sol/6322 1991 CQ", -- AlindaGroup (NEA-MCA), MarsCrosser (NEA-MCA)
		
		"Sol/7092 Cadmus", -- AlindaGroup (NEA-MCA), ApolloGroup (NEA-ECA)
		"Sol/7345 Happer", -- AlindaGroup (NEA-MCA), ApolloGroup (NEA-ECA)
		"Sol/7568 1988 VJ2",-- AlindaGroup (NEA-MCA)
		"Sol/7569 1989 BK", -- AlindaGroup (NEA-MCA)
		"Sol/7638 Gladman",-- AlindaGroup (NEA-MCA)
		
		"Sol/8201 1994 AH2", -- AlindaGroup (NEA-MCA), ApolloGroup (NEA-ECA)
		"Sol/8709 Kadlu", -- AlindaGroup (NEA-MCA), AmorGroup (NEA-MCA), ApolloGroup (NEA-ECA)
		
		"Sol/9047 1991 QF", -- AlindaGroup (NEA-MCA)
	}
}
